<?php
/* @var $this InvigilatorController */
/* @var $model Invigilator */

$this->breadcrumbs=array(
	'Invigilators'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List Invigilator', 'url'=>array('index')),
	array('label'=>'Create Invigilator', 'url'=>array('create')),
	array('label'=>'Update Invigilator', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Invigilator', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Invigilator', 'url'=>array('admin')),
);
?>

<h1>View Invigilator #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'student_id',
		'classroom_id',
		'exam_id',
		'starttime',
		'submittime',
		'remaintime',
		'submitmark',
		'cheatmark',
	),
)); ?>
